.blog-post iframe {
  max-width: 100%;
  display: block;
}

/*
.orchard-blogs a,
.detail-blog-post a {
color: #06a7e2;
}*/
.detail-blog-post a {
  color: #06a7e2;
}

/*
.detail-blog-post .blog-post .tags a {
    color: #000;
}*/
.detail-blog-post h2 {
  text-align: left;
  font-size: 32px;
  line-height: 36px;
  margin: 0 0 10px;
  /* max-width: 940px; */
  font-weight: 100;
}

@media only screen and (max-width: 750px) {
  .detail-blog-post h2 {
    font-size: 15px;
    line-height: 19px;
    font-weight: 300;
  }
}

.detail-blog-post h3 {
  position: initial;
  font-size: 27px;
  line-height: 35px;
  margin: 0 0 6px;
  color: #4e6066;
  font-weight: 100;
}

@media only screen and (max-width: 750px) {
  .detail-blog-post h3 {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
  }
}

.detail-blog-post h4 {
  position: initial;
  font-size: 22px;
  line-height: 33px;
  margin: 0 0 4px;
  color: #4e6066;
  font-weight: 300;
}

@media only screen and (max-width: 750px) {
  .detail-blog-post h4 {
    font-size: 15px;
    line-height: 21px;
    font-weight: 300;
  }
}

.aside-second h2 {
  color: #4e6066;
  font-size: 40px;
  line-height: 48px;
  font-weight: 100;
  text-transform: none;
  margin: 0 0 19px;
  text-align: left;
}

/*
.insights{
	border-top:37px solid #06a7e2;
	overflow:hidden;
	padding: 63px 0 0;
}
.insights #content{
	float:left;
	width: 100%;
}
.insights #content .content-holder{
	margin: 0 308px 0 0;
	padding: 0 11% 102px 0;
    padding: 0 9% 102px 0;
}
.insights .content-block a{
	text-decoration: underline;
	color:#06a7e2;
}
.insights .content-block a:hover{
	text-decoration: none;
}
.insights .heading{
	overflow:hidden;
	color:#767676;
	margin: 0 0 18px;
}
.insights h1{
	font-size:40px;
	line-height:48px;
	color:#4e6066;
	margin: 0 0 3px;
	font-weight:100;
	text-align: left;
}
.insights h1{
    display: block;
}
*/
.title-box {
  float: left;
  width: 70%;
}

.title-box p {
  margin: 0;
}

.author {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.author li {
  float: left;
  padding: 0 0 0 8px;
  margin: 0 10px 0 0;
  position: relative;
}

.author li:first-child {
  padding: 0;
}

.author li:after {
  content: "";
  clear: both;
  position: absolute;
  top: 4px;
  left: 0;
  width: 1px;
  height: 12px;
  background: #c2c2c2;
}

.author li:first-child:after {
  display: none;
}

.comment-count {
  float: right;
  color: #00A2DD;
  font-size: 15px;
  /*   border: 1px solid #DCEDF3;
    padding: 2px 9px;
    border-radius: 14px; */
}

@media only screen and (max-width: 750px) {
  .comment-count {
    font-size: inherit;
    padding: 1px 6px;
  }
}

.comment-count:hover {
  /*   border: 1px solid #DCEDF3;
    background-color: #00A2DD;
    border-color: #00A2DD;
    color: white;
    text-decoration: none;*/
}

.aside-second a {
  color: #06a7e2;
}

.social-box {
  float: right;
  width: 30%;
}

.social-list {
  list-style: none;
  margin: 0 0 17px;
  padding: 9px 0 0;
  overflow: hidden;
  float: right;
}

.social-list li {
  float: left;
  margin: 0 0 0 6px;
}

.social-list a {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  width: 30px;
  height: 30px;
}

.social-list .linkedin {
  background: url(../Images/sprite.png) no-repeat -885px -323px;
}

.social-list .twitter {
  background: url(../Images/sprite.png) no-repeat -921px -323px;
}

.social-list .google {
  background: url(../Images/sprite.png) no-repeat -957px -323px;
}

.social-list .linkedin:hover {
  background: url(../Images/sprite.png) no-repeat -885px -358px;
}

.social-list .twitter:hover {
  background: url(../Images/sprite.png) no-repeat -921px -358px;
}

.social-list .google:hover {
  background: url(../Images/sprite.png) no-repeat -957px -358px;
}

.social-box span {
  float: right;
  clear: both;
  font-size: 13px;
  line-height: 16px;
}

.insights .section-holder {
  overflow: hidden;
  max-width: 1380px;
}

.blog-post .img-box img {
  vertical-align: top;
  width: 100%;
  height: auto;
  margin: 0 0 27px;
}

.blog-post .img-box {
  font-size: 19px;
  line-height: 23px;
  margin: 0 0 18px;
}

.blog-post .img-box p {
  margin: 0 0 5px;
}

.blog-post p {
  margin: 0 0 20px;
}

.blog-post blockquote {
  margin: -5px 41px 21px 33px;
  background: #f6f6f6;
  border-left: 2px solid #17a7dc;
  padding: 16px 10px 19px 30px;
}

.blog-post blockquote q {
  font-size: 19px;
  line-height: 24px;
  display: block;
  margin: 0 0 2px;
}

.blog-post blockquote cite {
  font-size: 15px;
  line-height: 18px;
  font-style: normal;
}

.blog-post blockquote q:before {
  content: "";
}

.blog-post blockquote q:after {
  content: "";
}

.content-block {
  margin: 0 0 50px;
}

.comment-block .placeholder img {
  vertical-align: top;
  width: 100%;
  height: auto;
}

#sidebar {
  float: right;
  width: 308px;
  margin: 0 0 0 -100%;
  padding: 0 9px 102px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#sidebar h2 {
  color: #4e6066;
  font-size: 40px;
  line-height: 48px;
  font-weight: 100;
  text-transform: none;
  margin: 0 0 19px;
}

.aside-box {
  border-bottom: 1px solid #ddd;
  padding: 0 0 39px 8px;
  margin: 0 0 38px;
}

.aside-box.follow {
  padding: 0 0 0px;
}

.sidebar-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-list li {
  margin: 0 0 14px;
}

.sidebar-list a {
  /*	color:#767676; */
  color: #06a7e2;
  text-decoration: none;
}

.sidebar-list a:hover {
  text-decoration: underline;
}

.follow .sidebar-list li {
  border-top: 1px solid #ddd;
  padding: 23px 0 0 43px;
  margin: 0 0 23px;
  position: relative;
}

.follow .sidebar-list li:first-child {
  border: 0;
  padding: 10px 0 0 43px;
}

.follow .sidebar-list li:after {
  content: "";
  clear: both;
  position: absolute;
  top: 18px;
  left: 9px;
}

.follow .sidebar-list .twitter-ico:after {
  background: url(../Images/sprite.png) no-repeat -76px -926px;
  width: 26px;
  height: 22px;
  margin: -12px 0 0 -4px;
}

.follow .sidebar-list .linkedin-ico:after {
  background: url(../Images/sprite.png) no-repeat -111px -926px;
  width: 21px;
  height: 22px;
}

.follow .sidebar-list .google-ico:after {
  background: url(../Images/sprite.png) no-repeat -142px -928px;
  width: 24px;
  height: 22px;
  margin: 3px 0 0 1px;
}

@media only screen and (max-width: 750px) {
  /* insigths inner page */
  .title-box,
  .social-box {
    width: auto;
  }
  /*.insights #content,
	#sidebar{
		float: none;
		width:100%;
		overflow:hidden;
		margin: 0 0 50px;
		padding: 0;
	}
	.insights #content .content-holder{
		margin: 0;
		padding: 0;
	}*/
  .author li {
    float: none;
    padding: 0;
    margin: 0 0 1px;
  }
  .author li:after {
    display: none;
  }
  .insights h1 {
    margin: 0 0 8px;
  }
  .social-list {
    margin: 0 0 5px;
    padding: 0;
  }
  .insights {
    padding: 35px 0 0;
  }
  .blog-post .img-box {
    font-size: 13px;
    line-height: 16px;
  }
  .blog-post .img-box img {
    margin: 0 0 15px;
  }
  .blog-post blockquote {
    margin: 0 0 20px;
    padding: 10px;
  }
  .blog-post blockquote q {
    font-size: 16px;
    line-height: 20px;
  }
  .blog-post blockquote cite {
    font-size: 12px;
    line-height: 16px;
  }
  .blog-post .content-block {
    margin: 0 0 40px;
  }
  #sidebar h2 {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 10px;
  }
  .sidebar-list li {
    margin: 0 0 4px;
  }
  .aside-box {
    padding: 0 0 10px;
    margin: 0 0 20px;
  }
  .follow .sidebar-list li,
  .follow .sidebar-list li:first-child {
    padding: 10px 0 0 35px;
    margin: 0 0 10px;
  }
}

.blog-post-content img {
  vertical-align: top;
  width: 100%;
  height: auto;
  margin: 0 0 27px;
}

@media only screen and (max-width: 750px) {
  .blog-post-content img {
    margin: 0 0 10px;
  }
}

.blog-post .blog-post-content p {
  margin: 0 0 7px;
}

.blog-post img {
  width: 100%;
  height: auto;
}

.read-more {
  margin-top: 20px;
}

.read-more a {
  color: #06a7e2;
  /*    background: url(../Images/icn_arrowr.png) 0 center no-repeat;
    padding-left: 15px; */
}

.orchard-blogs .blog {
  overflow: hidden;
  max-width: 1380px;
  margin: 0 auto;
  padding: 0 0;
}

.blog-posts {
  margin: 0;
  padding: 0;
}

.blog-posts li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.blog-post h1 a:hover,
.blog h1 a:hover {
  text-decoration: none;
  color: #06a7e2;
}

.blog-post {
  padding: 2em 0;
  max-width: 1380px;
  margin: 0 auto;
  border-bottom: 1px solid #ddd;
  position: relative;
  /** FOR AUTHOR FIELD **/
}

@media only screen and (max-width: 750px) {
  .blog-post {
    padding: 1em 0;
  }
}

li.last .blog-post {
  border-bottom: none;
}

.detail-blog-post .blog-post,
.blog-posts > .first .blog-post {
  margin-top: 0;
}

.blog-post h1 {
  font-size: 40px;
  line-height: 40px;
  color: #4e6066;
  margin: 0 0 10px;
  font-weight: 100;
  text-align: left;
  padding-right: 130px;
}

@media only screen and (max-width: 750px) {
  .blog-post h1 {
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 8px;
    font-weight: 300;
  }
}

.blog-post h1 a {
  display: block;
}

.tag-cloud {
  border-bottom: 1px solid #ddd;
  padding: 0 0 39px 8px;
  margin: 0 0 38px;
}

.tag-cloud ul {
  padding: 0;
  margin: 0;
}

.tag-cloud li {
  margin: 0 0 14px;
  list-style: none;
}

.archives {
  border-bottom: 1px solid #ddd;
  padding: 0 0 39px 8px;
  margin: 0 0 38px;
}

.archives ul {
  list-style: none;
}

.metadata {
  overflow: auto;
  margin: 0 0 20px;
}

@media screen and (max-width: 400px) {
  .metadata {
    width: 100%;
  }
}

@media screen and (max-width: 400px) {
  .blog-post .header-wrap {
    margin-bottom: -22px;
    overflow: auto;
  }
}

.published {
  float: left;
  padding: 0;
  margin: 0 10px 0 0;
  position: relative;
}

.orchard-blogs .tags {
  display: none;
}

@media screen and (max-width: 1000px) {
  .orchard-blogs .tags {
    display: block;
  }
}

.tags {
  float: left;
  padding: 10px 0 1px;
  margin: 0 10px 0 0;
  position: relative;
  clear: both;
}

.tags a {
  color: #06a7e2;
}

/*
.tags:after {
    content: "";
    clear: both;
    position: absolute;
    top: 4px;
    left: 0;
    width: 1px;
    height: 12px;
    background: #c2c2c2;
}*/
/** TODO FIX PLACEMENT **/
.author {
  display: none;
  top: 29px;
  position: absolute;
  left: 95px;
  padding-left: 17px;
}

@media screen and (min-width: 750px) {
  .author {
    position: absolute;
    top: 50px;
    left: 125px;
    padding-left: 17px;
  }
}

@media screen and (max-width: 750px) {
  .author {
    display: none;
  }
}

.blog-posts .author {
  position: absolute;
  top: 41px;
  left: 95px;
  padding-left: 17px;
}

@media screen and (min-width: 750px) {
  .blog-posts .author {
    position: absolute;
    top: 50px;
    left: 125px;
    padding-left: 17px;
  }
}

@media screen and (max-width: 750px) {
  .blog-posts .author {
    display: none;
  }
}

.author:after {
  content: "";
  clear: both;
  position: absolute;
  top: 4px;
  left: 0;
  width: 1px;
  height: 12px;
  background: #c2c2c2;
}

.social-sharing {
  display: inline-block;
  position: absolute;
  top: 3px;
  right: 0;
}

/*
.social-sharing .at-share-btn span {
    background:url(../Images/icn_sharing.png) no-repeat 0 0;
    height: 30px !important;
    width: 30px !important;
    line-height: 30px !important;
} 
.at-svc-twitter span {
    background-position: -30px 0px!important;
}
.at-svc-google_plusone_share span {
    background-position: -60px 0px!important;
}

.at-svc-linkedin:hover span {
    background-position: 0 -30px!important;
}
.at-svc-twitter:hover span {
    background-position: -30px -30px!important;
}
.at-svc-google_plusone_share:hover span {
    background-position: -60px -30px!important;
}
*/
.social-sharing .at-share-btn span {
  background: url(../Images/icn_sharing@2x.png) no-repeat 0 0;
  background-size: 90px 60px !important;
  height: 30px !important;
  width: 30px !important;
  line-height: 30px !important;
  display: inline-block !important;
}

.at-svc-twitter span {
  background-position: -30px 0px !important;
}

.at-svc-google_plusone_share span {
  background-position: -60px 0px !important;
}

.at-svc-linkedin:hover span {
  background-position: 0 -30px !important;
}

.at-svc-twitter:hover span {
  background-position: -30px -30px !important;
}

.at-svc-google_plusone_share:hover span {
  background-position: -60px -30px !important;
}

.blog-post header {
  position: relative;
}

.zone-before-content {
  display: none;
}

@media only screen and (max-width: 1000px) {
  .zone-before-content {
    display: none;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    margin-bottom: 0;
  }
}

.zone-before-content .tag-cloud {
  padding: 0 0 13px 0px;
  margin: 0;
  overflow: auto;
  border: none;
}

@media only screen and (max-width: 1000px) {
  .orchard-blogs .zone-before-content {
    display: block !important;
  }
}

.zone-before-content .tag-cloud h2 {
  font-size: 21px;
  line-height: 24px;
  margin: 0 0 10px;
  text-align: left;
}

.zone-before-content .tag-cloud ul {
  overflow: auto;
}

.zone-before-content .tag-cloud li {
  display: block;
  float: left;
  margin: 0 10px 5px 0;
}

@media only screen and (max-width: 750px) {
  .zone-before-content .tag-cloud li {
    margin: 0 5px 5px 0;
  }
}

.zone-before-content .tag-cloud a {
  padding: 4px 8px;
  background-color: #A2A9AD;
  border-radius: 5px;
  color: white;
  display: block;
}

.zone-before-content .tag-cloud a:hover {
  text-decoration: none;
  background-color: #767F85;
}

.page-title-tags {
  text-align: left;
  font-size: 15px;
  line-height: 15px;
  margin: 10px 0 10px;
  max-width: 100%;
  background-color: #A2A9AD;
  font-weight: 100;
  color: white;
  padding: 13px 17px;
  font-weight: 300;
  display: inline-block;
  border-radius: 3px;
}

.page-title-tags span {
  font-weight: 500;
}

.tagged-posts {
  list-style: none;
  padding: 0;
}

.tag-name {
  background-color: #4e6066;
  color: white;
  border-radius: 3px;
  text-align: left;
  font-size: 15px;
  padding: 2px 18px;
  margin: 10px 2px;
  line-height: 30px;
  display: inline-block;
  position: relative;
}

.tag-name:after {
  left: 98.8%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #4e6066;
  border-width: 17px;
  margin-top: -17px;
}

.tag-name span {
  font-weight: bold;
}

.pager {
  padding: 0;
  margin: 0;
  margin-bottom: 40px;
}

.pager li {
  text-align: center;
  display: inline;
}

.pager li a {
  display: none;
}

.pager li span {
  display: none;
}

.pager li .visible {
  display: block;
}

a.next {
  display: inline;
  margin: 0 auto;
  width: 190px;
  display: inline-block;
  vertical-align: top;
  padding: 10px 29px 9px;
  padding: 13px 48px 12px;
  background: #06a7e2;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 18px;
  font-weight: 600;
  color: #06a7e2;
  color: white;
  background-color: #06a7e2;
}

a.next:hover {
  text-decoration: none;
  background: #ffbb02;
}

.pager li a.next {
  display: block;
  position: relative;
  /* for spinner */
  margin-top: 20px;
}

.spinner {
  left: 48% !important;
  top: 18px !important;
  margin: 0 auto;
  width: 100px;
}

#spinner {
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: red;
}
